[THIN] Re: Java version 6 Update 17

  • From: "Raffensberger, Stephen D" <sraffens@xxxxxxxxxxx>
  • To: <thin@xxxxxxxxxxxxx>
  • Date: Tue, 5 Jan 2010 08:41:44 -0500

No issues so far layering it on top of existing 4.0 & 4.5. The PSC is
the only Citrix module that uses Java anymore so any problems should
only be inconveniences.

 

 

Steve Raffensberger

Produban US

sraffens@xxxxxxxxxxx

________________________________

From: thin-bounce@xxxxxxxxxxxxx [mailto:thin-bounce@xxxxxxxxxxxxx] On
Behalf Of Gehan.DeSilva@xxxxxxxxxxx
Sent: Monday, January 04, 2010 10:15 PM
To: Thin@xxxxxxxxxxxxx
Subject: [THIN] Java version 6 Update 17

 

Hello 

Has anyone had any issues deploying Java version 6 update 17 onto PS 4.0
or PS 4.5 servers ? 

Cheers
____________________________________________________ 

Gehan De Silva

Exceptional Service  Exceptional Results

Assurance - Business Advisory - Corporate Finance - Risk Management -
Tax - Turnaround &  Insolvency

This Communication is intended only for the use of the individual or
entity to which it is addressed and may contain information that is
privileged, confidential or copyright. You are hereby notified that any
dissemination, distribution or copying of this communication is strictly
prohibited without the authority of the sender. If you have received
this e-mail message in error or are not the intended recipient, please
delete and destroy all copies and notify us immediately by return mail.
Any views expressed in this communication are those of the individual
sender, except where the sender specifically states otherwise. If you no
longer want to receive notifications, simply reply to this e-mail.

Liability limited by a scheme approved under Professional Standards
Legislation.

---------------------------------------------------------------------

JPEG image

Other related posts: